Subject: Re: bug#38392: zap-up-to-char should appear in "Deletion and Killing" Emacs info section and "Command Index"

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Nov 2019 12:19:15 +0200

> Date: Thu, 28 Nov 2019 13:45:20 +1300
> From: Phil Sainty <[email-masked]>
> 
> Eli wrote:
> > I'm not sure we should have it in the manual.  The fact that you
> > wanted it doesn't yet mean it's useful enough to have in the manual.
> > 
> > Does anyone else have an opinion?
> 
> Mentioning only one of the two commands just seems arbitrary,
> so I think it should be either "both" or "neither" for the sake
> of consistency.
> 
> I think the manual should mention both of them, and that their
> docstrings should probably mention one another as well, so that
> users can learn about these alternatives more easily.

Thanks, done (I only added the reference to the doc string of
zap-to-char, though).